package com.sxyz.rfid.presenter.view;

import com.sxyz.rfid.presenter.model.OutBoundDetailModel;
import com.sxyz.rfid.presenter.model.OutboundFlowingWaterModel;
import com.sxyz.rfid.presenter.model.OutboundModel;

/**
 * @Description: 出库
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/11 17:53
 * @Version: 1.0
 */
public interface IOutBoundView {
    void outBoundSuccess(OutboundModel model);

    void outBoundLoadMoreSuccess(OutboundModel model);

    void outBoundDetailSuccess(OutBoundDetailModel model);

    void outBoundFlowingWaterSuccess(OutboundFlowingWaterModel model);

    void outBoundCancelSuccess();

    void outBoundDetailCancelSuccess();

}
